Subject: RE: Call from Exxon re: Alaskan gas transportation options
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 17:50:24 -0700 (PDT)

Bill,

It sounds like we should proceed with separate meetings and then consider any joint possibilities together before pitching them to Exxon.

From:	Bill Cordes/ENRON@enronXgate on 05/21/2001 10:01 AM
To:	Eric Gadd/ET&S/Enron@Enron, John Goodpasture/ENRON@enronXgate
cc:	Kevin Hyatt/ENRON@enronxgate, Robert Hill/ENRON@enronXgate 

Subject:	RE: Call from Exxon re: Alaskan gas transportation options

Eric - I had a seperate request from Joe to meet to discuss Northern Border Pipeline issues concerning Alaskan gas. We agreed to meet, but he never got back to us with a date. I left him a message this morning to remind him of his request and also to ask him whether he wants to meet with NBPL seperately or at the same meeting with ETS.
  We can meet together, but we do have to be sensitive to the fact that we have seperate commercial interests which may or may not conflict depending on how projects get structured. I will let you know when Joe responds.

   Bill

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Friday, May 18, 2001 6:45 PM
To:	Goodpasture, John
Cc:	Hyatt, Kevin; Cordes, Bill; Hill, Robert
Subject:	RE: Call from Exxon re: Alaskan gas transportation options

John,

I recall that Joe worked for Enron (entered thru the Associate program).  Kevin and I are available to meet with him.

Bob,

Does it make sense to schedule a joint meeting or proceed separately?

---------------------- Forwarded by Eric Gadd/ET&S/Enron on 05/18/2001 06:31 PM ---------------------------
From:	Robert Hill/ENRON@enronXgate on 05/18/2001 04:55 PM
To:	John Goodpasture/ENRON@enronXgate, Danny McCarty/ET&S/Enron@Enron
cc:	Eric Gadd/ET&S/Enron@Enron, Kevin Hyatt/ENRON@enronxgate, Bill Cordes/ENRON@enronXgate, Gaye Lynn Schaffart/ENRON@enronXgate, Suzanne Franco/ENRON@enronXgate, Bill Fonda/ENRON@enronXgate 

Subject:	RE: Call from Exxon re: Alaskan gas transportation options

We were requested by the marketing group and Phillips to make such a presentation to them re NBPLs abilities to transport Phillip's gas.  I would like to call Mr. Racioppi and offer to make Exxon the same presentation.  We don't have the date confirmed but we would like to do it on June 7th.  Let me know if I should not make the call.  Bob Hill.

 -----Original Message-----
From: 	Goodpasture, John  
Sent:	Friday, May 18, 2001 10:04 AM
To:	McCarty, Danny
Cc:	Gadd, Eric; Hyatt, Kevin; Cordes, Bill; Hill, Robert
Subject:	Call from Exxon re: Alaskan gas transportation options

Joe Racioppi - Manager of Transportation and Regulatory for ExxonMobil Gas Marketing, called yesterday expressing interest in meeting with the appropriate Enron folks to learn more about downstream pipeline options that would be available on our various pipeline systems.  

You will recall that you met Robbie Schilhab, Exxon's Alaskan Gas Manager when we were in Anchorage.  Robbie will continue to represent Exxon as a member of the North Slope Producer group.  However, Exxon also wants to have separate discussions with us as Exxon only (both BP and Phillips are doing the same thing).  Joe Racioppi, Scott Nauman - Marketing Manager for North America, and Stan Hemmeline - Commercial Manager for North America will be the focal points for the "Exxon only" discussions.

I told Joe that someone from Enron would be calling soon to set up further discussions.  Joe is located in the Exxon building here in Houston, and can be reached at 713-656-8387.  I believe he indicated that he had already met with Bill Cordes at Northern Border, but I could be mistaken?

Let me know if you want me to help in any way.

JNG